[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RawImage_FromDevice

## Declaration

Source position: lclintfh.inc line 106

`public function TWidgetSet.RawImage_FromDevice(`
`out ARawImage: TRawImage;`
`ADC: HDC;`
`const ARect: TRect`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .